h4, h5, h6,
h1, h2, h3 {margin-top: 0;}
ul, ol {margin: 0;}
p {margin: 0; text-align:justify;}
html,body{
	font-family: 'Open Sans', sans-serif;
	background:#e8eff1;
}


body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}


.header-top {
  height:6px;
  background: #456a45; 

}

.header {
	padding: 2px 0px 2px 0px;
        background: #FFF;
}
.logo{
        height: 100px;
        margin-top:4px;
}

.logo a img {
height: 90px;
}

.cont
{
	margin-top:10px;
	padding-top:6px;
	margin-left:-6%;
	 font-family: 'Source Sans Pro', sans-serif;
	 font-size:20px;
	 color:#0066cc; 
	 font-weight:bold;
}

.cont img
{
	height:44px;
}

.frame {
    width:100%; 
	height:260px;
	margin-top:10px;
}


.top-search-social-nav ul li{
	display:inline-block;
	float: left;
	margin-top:30px;
	display:none;
}
.top-search-social-nav ul li a{
	background: none;
	padding: 0px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	display: block;
	margin: 0px 8px 0px 0px;
}

.top-search-social-nav ul li a img{
width:30px;
-webkit-border-radius: 30%;
	-moz-border-radius: 30%;
	border-radius: 30%;
	box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.3);
}

.top-search-social-nav li.active> a, .top-search-social-nav li> a:hover img {
	background:none;
	-webkit-border-radius: 30%;
	-moz-border-radius: 30%;
	border-radius: 30%;
	box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.8);
}
.top-search-social-nav{
	float:right;
	margin-top: -10px;
}

.container {
background:#FFF;
box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.4);
}

ul a:hover,
ul a:focus {
	outline: none;
	color: ;
	text-decoration: none;
}
/* Effect 16: fall down */
.cl-effect-16 a {
	color: #0066cc;
	text-shadow: 0 0 1px rgba(111,134,134,0.3);
}

.cl-effect-16 a::before {
	color:#006699;
	content: attr(data-hover);
	position: absolute;
	opacity: 0;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}
.cl-effect-16 a:hover::before,
.cl-effect-16 a:focus::before {
	-webkit-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	-moz-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	opacity: 1;
}
.logo {
  height:120px;
}
.logo a {
	display: block;
}
.header {
  padding: 0.1em 0;
  border-bottom: 0px solid #cc3333;
}
.banner {
  background: url(../images/banner1.jpg) no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  min-height: 380px;
  margin: 1.5em 0;
  padding: 2em 0 0;
}


.head h2 {
  color: #006699;
  font-size: 2.2em;
  margin: 0;
  padding-bottom: 0.4em;
  border-bottom:1px solid #EEE;
  text-transform:uppercase;
  font-weight:bold;
}

.head h1 {
  color: #006666;
  font-size: 1.6em;
  margin: 0;
  padding-bottom: 0.2em;
  border-bottom:1px solid #eb5a20;
  text-transform:uppercase;
  font-weight:bold;
}



.head-bg {
  margin-top:-24px;
  padding:20px; 
  background: linear-gradient(#eceeef,#fbfdfe);
}

.head-bg h3 {
  color:#8c9094; 
  font-family:Tahoma, Geneva, sans-serif;
}

.ban-left{
	width: 50%;
  padding: 0 0em 0em 2em;
}
.banner h1 {
  color: #fff;
  font-size: 6em;
  font-weight: 700;
  text-transform: uppercase;
}
a.view {
  position: relative;
}
a.view {
  background: none;
  color: #F05A28;
  text-decoration: none;
  font-size: 1.4em;
  font-weight: 400;
  padding: 0.8em 3em 0.8em 0;
  display: inline-block;
  text-decoration: none;
  border-radius: 3px;
  text-align: center;
  text-transform: uppercase;
}
a.view:hover{
color:#FFFC00;
}
i.arrw {
  width: 25px;
  height: 18px;
  background: url(../images/arrw.png)no-repeat -0px -1px;
  display: inline-block;
  position: absolute;
  top: 21px;
  right: 26px;
}
i.arw {
  width: 25px;
  height: 18px;
  background: url(../images/arrw1.png)no-repeat -0px -3px;
  display: inline-block;
  padding-right: 2.5em;
  vertical-align: middle;
}
.b-info {
  background: #069;
}
.b-left {
  float: left;
}
.b-right {
  float: right;
}
.banner h6 {
  color: #FFF;
  font-size: 1.5em;
  text-transform: uppercase;
  padding: 0.8em;
  margin: 0;
}
.ban-right {
  text-align: right;
  padding-right: 0;
}
.benefts h3 {
  color: #006699;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.7em;
  padding-bottom: 0.5em;
  margin: 0 0 1em;
  border-bottom: 3px solid #006699;
  vertical-align: middle;
}
.benefts {
  padding: 2em 0;
  border-bottom: 1px solid #006699;
  border-top: 1px solid #006699;
}
.benefts p {
  color: #5d5d5d;
  font-size: 1em;
  line-height: 1.8em;
  margin: 1em 0;
  font-weight: 400;
}

.benefts .benefts-1 img {
  width:100%; 
  background:#FFF; 
  padding:5px;
  box-shadow: 0px 3px 2px #9c9c9c; 
  border:1px solid #CCC; 
}

.blog-one .col-md-4 img {
  width:100%; 
  background:#FFF; 
  padding:5px;
  box-shadow: 0px 3px 2px #9c9c9c; 
  border:1px solid #EEE; 

}


.portf  h3 {
  color: #090909;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.7em;
  margin: 0 0 1em;
  vertical-align: middle;
}
.portf {
  padding: 2em 0;
  border-bottom: 1px solid #5d5d5d;
  position: relative;
}
.bglow h4 {
  color: #006699;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.3em;
  margin: 0 0 1em;
  vertical-align: middle;
}

.bglow h4 a {
  color: #006699;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.3em;
  margin: 0 0 1em;
  vertical-align: middle;
  text-decoration: none;
}
.bglow {
  padding: 2em 0;
}

.bglow h3 {
  color: #974c3e;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.1em;
  margin: 0 0 1em;
  vertical-align: middle;
}

i.twt{
width: 32px;
  height: 32px;
  background: url(../images/img-sprite.png)no-repeat -49px -44px;
  display: inline-block;
}
i.twt:hover {
  background: url(../images/img-sprite.png)no-repeat -48px -4px ;
}
i.fb{
 width: 32px;
  height: 32px;
 background: url(../images/img-sprite.png)no-repeat -6px -44px;
  display: inline-block;
}
i.fb:hover{
 background: url(../images/img-sprite.png)no-repeat -6px -4px;
}
i.in{
width: 32px;
  height: 32px;
  background: url(../images/img-sprite.png)no-repeat -89px -44px;
   display: inline-block;
}
i.in:hover {
  background: url(../images/img-sprite.png)no-repeat -89px -4px;
}
i.rss{
 width: 32px;
  height: 32px;
  background: url(../images/img-sprite.png)no-repeat -128px -44px;
   display: inline-block;
}
i.rss:hover {
  background: url(../images/img-sprite.png)no-repeat -128px -4px;
}

.bglow-right ul {
  padding: 0;
}
.bglow-right li {
  display: inline-block;
  margin: 0 0.5em;
}
.bglow p {
  color: #5d5d5d;
  font-size: 1em;
  line-height: 1.8em;
  margin: 1em 0;
}
.footer {
	background: linear-gradient(#456a45, #456a45); 
 
}
.foot-nav ul {
  padding: 0;
}
.foot-nav li {
  display: inline-block;
  margin: 0.2em;
}
.foot-nav li a {
  color: #eee;
  font-size: 1em;
  text-transform: capitalize;
  font-weight: 500;
  text-decoration: none;
}
.foot-nav li a:hover,.foot-nav ul li.active a{
  color: #fe9b00;
}
.foot-left {
  float: left;
}
.foot-right {
  float: right;
}
.footer p {
  color: #eee;
  font-size: 1em;
  margin: 1em 0;
}
.footer p a{
  color: #eee;
  text-decoration:none;
}
.footer p a:hover{
  color: #fe9b00;
}
.benefts-1 ul li {
  background: url(../images/tick.png) 0 8px no-repeat;
  padding: 0px 0px 0px 26px;
}
.benefts-1 li {
 display:block;
}
.benefts-1 ul {
 padding:0;
}
a.read {
  display: inline-block;
  font-size: 1em;
  font-weight: 600;
  color: #cc0000;
  text-decoration:none;
}
a.read:hover{
	color:#006699;
}
.billon.benefts-1 h6 {
  color: #090909;
  font-size: 1.1em;
  font-style: italic;
}
.billon.benefts-1 h6 a {
  color: #090909;
  font-size: 1em;
  font-style: italic;
  text-decoration:none;
}
.billon.benefts-1 h6 a:hover{
color: #fe9b00;
}
a.vew {
  background: #fe9b00;
  color: #090909;
  text-decoration: none;
  font-size: 1em;
  font-weight: 600;
  padding: 0.3em 0.5em 0.3em 0.5em;
  display: inline-block;
  text-decoration: none;
  border-radius: 0px;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  bottom: 0;
  right: 15px;
}
a.vew:hover{
	color:#090909;
	background:#FFFC00;
}
i.arws {
  width: 25px;
  height: 18px;
  background: url(../images/arrw1.png)no-repeat -0px -3px;
  display: inline-block;
  vertical-align: middle;
}
/*-- error-page --*/
.main {
	padding: 12em 0px;
	  border-bottom: 1px solid #5d5d5d;
}
.error-404 h1 {
  font-size: 12em;
  font-weight: 700;
  color: #FE9B00;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.error-404 p{
	color: #090909;
	margin: 0;
	font-size: 1.2em;
	text-transform: uppercase;
} 
a.b-home{
	background:#FE9B00;
	padding:0.8em 3em;
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	margin-top:1em;
}
a.b-home:hover{
	background:#833000;
	color:#fff;
}
.contact {
  padding: 3em 0;
    border-bottom: 0px solid #5d5d5d;
}
.contact h2 {
  color: #0066cc;
  font-size: 2.5em;
  margin: 0;
  padding-bottom: 1em;
}
.contact h3 {
  color: #0066cc;
  font-size: 1.7em;
  margin-bottom: 1em;
  font-family: 'Open Sans', sans-serif;
}
.contact p {
  color:#5d5d5d;
  font-size: 1em;
  line-height: 1.8em;
  margin: 1em 0;
  font-weight: 400;
}
.map {
  margin-bottom: 2em;
}
.contact-left-text input[type="text"] {
  width: 100%;
  color: #5d5d5d;
  outline: none;
  font-size: 1em;
  padding: 0.7em 1em;
  margin-bottom: 1em;
  border: solid 1px #D5D4D4;
  -webkit-appearance: none;
  letter-spacing: 1px;
}
.contact-left-text textarea {
  resize: none;
  width: 100%;
  margin: 0 auto;
  color: #5d5d5d;
  font-size: 1em;
  outline: none;
  padding: 0.6em 1em;
  border: solid 1px #D5D4D4;
  min-height: 11em;
  -webkit-appearance: none;
  letter-spacing: 1px;
}
.contact-left-text input[type="submit"] {
  border: none;
  outline: none;
  color: #fff;
  background:#eb5a20;
  padding: 0.5em 1.5em;
  font-size: 1em;
  font-weight: 300;
  text-transform: uppercase;
  margin-top: 1.5em;
  letter-spacing: 1px;
  -webkit-appearance: none;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  border-radius: 6px;
}
.contact-left-text input[type="submit"]:hover{
  background:#333333;
}
/*--gallery-Part-starts-Here--*/
/*-- portfolio --*/
.port {
  padding: 3em 0;
}
.portfolio {
	padding: 0.5em 0em;
}
.project-section-head h3{
	text-transform: uppercase;
	color: #FFF;
	font-weight: 500;
	font-size: 3.2em;
}	
.project-section-head p{
	color: #FFF;
	font-weight: 400;
	font-size: 1.3em;
}
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 23.75%;
	display: none;
	float: left;
	overflow: hidden;
	margin: 0em 0.5em;
}
div#portfoliolist {
  padding: 0em 0 3em;
  border-bottom: 1px solid #5d5d5d;
}
.portfolio-wrapper {
	overflow:hidden;
	position: relative !important;
	cursor:pointer;
}
.portfolio img {
	width:100%;
	transition: all 300ms!important;
	-webkit-transition: all 300ms!important;
	-moz-transition: all 300ms!important;
}
.portfolio .label {
	position: absolute;
	width: 100%;
	height:40px;
	bottom:-40px;
}
.portfolio .label-bg {
	background: #22B4B8;
	width: 100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
}
.portfolio .label-text {
	color:#fff;
	position: relative;
	z-index:500;
	padding:5px 8px;
}
.portfolio .text-category {
	display:block;
	font-size:9px;
	font-size: 12px;
	text-transform:uppercase;
}
/* Self Clearing Goodness */


.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; 
}
.row:after,
.clearfix:after {
  clear: both; 
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.zoom-icon {
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
	display: block;
	left: 0;
	top: -152px;
	width: 290px;
	height: 219px;
	background: url(../images/zoom.png) center center no-repeat rgba(77, 78, 98, 0.45);
	cursor: pointer;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}
.grid_box .zoom-icon {
	top: -5px;
	width: 100%;
	height: 177px;
}
.grid_box a:hover .zoom-icon {
	top: 0;
	opacity: 1;
	filter: alpha(opacity=99); 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=99)";
}
.entertain_box{
	margin-bottom:3em;
}
.portfolio h3 {
  color: #FE9B00;
  text-align: center;
  font-size: 2em;
  font-weight: 700;
}
/*--gallery-Part-Ends-Here--*/
/*--about-starts-here--*/
.about{
	padding:5em 0px;
}
.about-main h3,.choose-main h3,
.contact-main h3,.services-main h3,
.feature-main h3,.price-main h3{
	text-align:center;
	color:#FE9B00;
	font-size:2.5em;
	margin:0;
}
.about-top{
	margin-top:0%;
}
.about-left img{
	width:100%;
}
.about-right h4 {
  color: #090909;
  font-size: 1.4em;
  line-height: 1.5em;
  font-weight: 400;
}



.about-right p {
  color: #5d5d5d;
  font-size: 1em;
  font-weight: 400;
  margin: 1em 0;
  line-height: 1.8em;
}
/*--about-ends-here--*/
/*--team-starts-here--*/
.team {
  background: rgba(254, 155, 0, 0.58);
  padding: 2em 0;
  box-shadow: 0px 0px 7px 2px;
}
.team-main h3{
	text-align:center;
	color:#fff;
	font-size:2.5em;
	font-weight:700;
	margin:0;
}
.team-top{
	margin-top:3%;
}
.team-left img{
	width:100%;
}
.team-bottom{
	border:1px solid #090909;
	padding:15px 0px;
	text-align:center;
	border-top:none;
}
.team-bottom h4 {
  font-size: 1.3em;
  font-weight: 600;
  color: #090909;
  margin: 0;
}
.team-bottom p {
  color: #5d5d5d;
  font-size: 1em;
  font-weight: 400;
  margin: 1em 0;
  line-height: 1.8em;
}
/*--team-ends-here--*/
/*--choose-starts-here--*/
.choose {
  padding: 5em 0px;
  border-bottom: 1px solid #5d5d5d;
}
.choose-top{
	margin-top:3%;
}
.choose-left img{
	width:100%;
}
.choose-left p {
  color: #5d5d5d;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.8em;
  margin: 1em 0;
}
.choose-left ul{
	padding:0;
}
.choose-left ul li {
	list-style: initial;
	margin: 3px 0px;
	font-size: 22px;
	color: #669999;
}
.choose-left ul li a {
  color: #5d5d5d;
  font-size: 0.7em;
  font-weight: 400;
  line-height: 2.2em;
}
/*--choose-ends-here--*/
/*--services-starts-here--*/
.services{
	padding:5em 0px;
}
.services-top{
	margin-top:4%;
}
.services-left img{
	width:100%;
}
.services-left h4 {
  color: #090909;
  font-size: 1.4em;
  font-weight: 400;
  margin:0;
}
.services-left p {
  color: #5d5d5d;
  font-size: 1em;
  font-weight: 400;
  margin: 1em 0;
  line-height: 1.8em;
}
.services-top-main:nth-child(2) {
	margin-top: 3em;
}
/*--services-ends-here--*/
/*--feature-starts-here--*/
.feature {
  padding: 1em 0px 2em 0px;
  border-bottom: 1px solid #5d5d5d;
}
.feature-top{
	margin-top:4%;
}
.feature-left ul{
	padding:0;
}
.feature-left ul li{
	list-style: initial;
	margin: 3px 0px;
	font-size: 22px;
	color: #dc1c1f;
}
.feature-left ul li a {
  color: #5d5d5d;
  font-size: 0.650em;
  font-weight: 400;
  line-height: 2.2em;
  text-decoration:none;
}
.feature-left ul li a:hover{
	color: #dc1c1f;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
/*--feature-ends-here--*/
/*-- responsive-mediaquries --*/
@media(max-width:1440px){
}
/*-- responsive-mediaquries --*/
@media(max-width:1366px){
}
/*-- responsive-mediaquries --*/
@media(max-width:1280px){
}
/*-- responsive-mediaquries --*/
@media(max-width:1024px){
.header {
  padding: 0.5em 0;
}
.banner h1 {
  font-size: 4em;
}
a.view {
  font-size: 1.2em;
}
.banner h6 {
  font-size: 1.2em;
    padding: 0.95em;
}
i.arrw {
  top: 15px;
  right: 21px;
}
.banner {
  min-height: 377px;
}
.banner h1 {
  font-size: 5.7em;
}
.benefts h3 {
  font-size: 1.5em;
}
.portf h3 {
  font-size: 1.5em;
}
.bglow h4 {
  font-size: 1.2em;
}
.footer {
  background: linear-gradient(#0066cc, #06529e); 
  padding: 1em 0;
}
.about-main h3, .choose-main h3, .contact-main h3, .services-main h3, .feature-main h3, .price-main h3{
  font-size: 2em;
}
.about-right h4 {
  font-size: 1.3em;
}
.about-right p {
  font-size: 1em;
  overflow: hidden;
  height: 54px;
}
.about {
  padding: 2em 0px 3em;
}
.team-main h3 {
  font-size: 2em;
}
.team-bottom h4 {
  font-size: 1.2em;
}
.choose-left ul li a {
  font-size: 0.6em;
  line-height: 1.5em;
}
.choose-left p {
  overflow: hidden;
  height: 79px;
}
.choose-left ul li {
  margin: 0px 0px;
  font-size: 21px;
}
.choose {
  padding: 2em 0px;
}
#portfoliolist .portfolio {
  width: 23.5%;
  margin: 0em 0.5em;
}
.grid_box .zoom-icon {
  height: 145px;
}
.services-left h4 {
  font-size: 1.15em;
}
.services-left p {
  font-size: 1em;
  margin: 0.5em 0;
  overflow: hidden;
  height: 99px;
}
.services {
  padding: 2em 0px;
}
.feature-left ul li a {
  color: #5d5d5d;
  font-size: 0.6em;
  font-weight: 400;
  line-height: 1em;
  text-decoration: none;
}
.contact h2 {
  font-size: 2em;
}
.contact h3 {
  font-size: 1.5em;
}
.error-404 h1 {
	font-size: 9em;
}
.main {
	padding: 10em 0px;
}
}
/*-- responsive-mediaquries --*/
@media(max-width:768px){
.head-nav ul li{
	display:block;
	float:none;
}
.head-nav ul li a{
	border-right:none;
	color:#fff;
}
.head-nav ul{
	position:absolute;
	margin: 0;
	padding: 2% 0;
	z-index: 999;
	width: 100%;
	display: none;
	text-align: center;
	background:#FE9B00;
	left:0em;
	top:10em;
}
.head-nav span.menu {
	display: block;
	background: none;
	position: absolute;
	top: 74px;
	right: 20px;
}
.head-nav span.menu:before{
	content:url(../images/menu.png);
	color:#FFF;
	text-align:right;
	cursor:pointer;
}
.head-nav ul li a {
	padding:0.5em 1.5em;
	display:block;
	font-size:0.875em;
	font-weight:500;
	margin:0;
}
.ban-left {
  width: 50%;
  padding: 0 0em 0em 2em;
  float: left;
}
.ban-right {
  text-align: right;
  padding-right: 0;
  width: 50%;
  float: right;
}
i.arrw {
  top: 12px;
  right: 1px;
}
a.view {
  font-size: 1em;
    padding: 0.8em 2em 0.8em 0;
}
.banner h6 {
  font-size: 1em;
  padding: 0.95em 0.5em;
}
.banner h1 {
  font-size: 4em;
}
.banner {
  min-height: 292px;
}
.benefts h3 {
  font-size: 1.4em;
}
.portf-1 {
  float: left;
  width: 25%;
}
.benefts-1 {
  float: left;
  width: 33.33%;
}
p.nunu {
  display: none;
}
.bglow-left {
  float: left;
  width: 66%;
  padding: 0 1em 0 0;
}
.bglow-right {
  float: right;
  width: 34%;
}
.bglow {
  padding: 2em 0 1em;
}
.about-left {
  width: 44%;
  float: left;
}
.about-right {
  float: right;
  width: 56%;
}
.about-main h3, .choose-main h3, .contact-main h3, .services-main h3, .feature-main h3, .price-main h3 {
  font-size: 1.7em;
}
.team-main h3 {
  font-size: 1.7em;
}
.team-left {
  float: left;
  width: 25%;
}
.team-bottom h4 {
  font-size: 1.1em;
}
.choose-left {
  width: 100%;
}
.choose-right {
  display: none;
}

#portfoliolist .portfolio {
  width: 23%;
  margin: 0em 0.5em;
}
.portfolio h3 {
  font-size: 1.7em;
}
.grid_box .zoom-icon {
  height: 109px;
}
div#portfoliolist {
  padding: 0em 0 1em;
}
.services-top-left {
  float: left;
  width: 50%;
}
.services-left h4 {
  font-size: 1.2em;
  padding-top: 1em;
}
.services-top-main:nth-child(2) {
  margin-top: 1em;
}
.contact h2 {
  font-size: 1.7em;
}
.contact h3 {
  font-size: 1.4em;
}
.main {
	padding: 10em 0px;
}
.error-404 h1 {
	font-size: 7em;
}
.error-404 p {
	font-size: 1.1em;
}
}
/*-- responsive-mediaquries --*/
@media(max-width:640px){

.logo{
	float: none;
	width: 100%;
        height: 120px;
        text-align: center;
}
.cont
{
	display:none;

}

.banner-img
{
   display:none;    
}

.top-search-social-nav ul li{
	display:none;
}


a.view {
  font-size: 0.8125em;
  padding: 0.8em 2.4em 0.8em 0;
}
.banner h6 {
  font-size: 0.8125em;
  padding: 0.95em 0.3em;
}
i.arrw {
  top: 8px;
  right: 1px;
}
.banner h1 {
  font-size: 3.3em;
}
.banner {
  min-height: 244px;
}
.benefts h3 {
  font-size: 1.2em;
  border-bottom: 3px solid #090909;
}
.benefts p {
  font-size: 0.875em;
}
.billon.benefts-1 h6 a {
  font-size: 0.875em;
}
.billon.benefts-1 h6 {
  font-size: 0.875em;
}
a.read {
  font-size: 0.875em;
}
.benefts {
  padding: 2em 0 1em;
}
.portf h3 {
  font-size: 1.2em;
}
a.vew {
  font-size: 0.8125em;
  padding: 0.3em 0.3em 0.3em 0.3em;
  bottom: -1px;
}
i.arws {
  background: url(../images/arrw1.png)no-repeat -0px -2px;
}
.bglow h4 {
  font-size: 1em;
}
.bglow p {
  font-size: 0.875em;
}
.bglow-right li {
  margin: 0 0.2em;
}
.foot-nav li a {
  font-size: 0.875em;
}
.foot-left {
  text-align: center;
  float: none;
}
.foot-right {
  float: none;
  text-align: center;
}
.footer p {
  font-size: 0.875em;
  margin: 1em 0;
}
.about-right h4 {
  font-size: 1.2em;
}
.about-right p {
  font-size: 0.875em;
  overflow: hidden;
  height: 49px;
}
.about-left {
  width: 50%;
  float: left;
}
.about-right {
  float: right;
  width: 50%;
}
.team-left {
  float: left;
  width: 50%;
}
.choose-left {
  width: 100%;
}
.about-main h3, .choose-main h3, .contact-main h3, .services-main h3, .feature-main h3, .price-main h3 {
  font-size: 1.6em;
}
.team-main h3 {
  font-size: 1.6em;
}
#portfoliolist .portfolio {
  width: 30.9%;
  margin: 0em 0.5em;
}
.grid_box .zoom-icon {
  height: 119px;
}
.portfolio h3 {
  font-size: 1.6em;
}
.services-left p {
  font-size: 0.875em;
  margin: 0.5em 0;
  overflow: hidden;
  height: 106px;
}
.contact {
  padding: 1em 0;
  border-bottom: 1px solid #5d5d5d;
}
.contact p {
  font-size: 0.875em;
}
.contact-left-text input[type="text"] {
  font-size: 0.875em;
}
.contact-left-text textarea {
  font-size: 0.875em;
}
.contact-left-text input[type="submit"] {
  font-size: 0.875em;
}
.error-404 h1 {
	font-size: 6em;
}
.main {
	padding: 7em 0px;
}
}
/*-- responsive-mediaquries --*/
@media(max-width:480px){
	
.logo{
	float:none;
	width:100%;
        text-align: center;
        height:160px;
}



.top-search-social-nav ul li{
	display:none;
	float: none;
        margin-top:-20px;
}

.top-search-social-nav li.active> a, .top-search-social-nav li> a:hover {
	background:#7FBB00;
}
.top-search-social-nav{
	float:none;
	text-align:center;
	margin-top: -40px;
}

.head-bg  {
  display: none;
}

	
.col-md-5.blog-one-left,.col-md-7.blog-one-left{
  width: 100%;
  float: none;
}
.col-md-7.blog-one-left{
	margin-top:3%;
}
.blog-right ul li a {
  font-size: 13px;
}
.blog-right ul li a {
  font-size: 13px;
}
.blog-right ul {
  margin-top: 6px;
}
a.bg {
  font-size: 1em;
}
.blog-right h3,.blog-right h2{
	font-size: 1.1em;
}
.flex-control-paging li a {
  width: 9px;
  height: 9px;
}	
	
	

.b-left {
  float: none;
  text-align: center;
}
.b-right{
  float: none;
  text-align: center;
}
.banner h6 {
  font-size: 0.8125em;
  padding: 0.95em 0.3em;
  display: none;
}
.b-info {
  background: #090909;
  width: 73%;
}
a.view {
  font-size: 0.8125em;
  padding: 0.8em 2.3em 0.8em 0;
}
i.arrw {
  top: 8px;
  right: -2px;
}
.b-info {
  width: 73%;
}
.ban-right {
  padding: 0;
}
.banner h1 {
  font-size: 2.3em;
}
.ban-left {
  padding: 0 0em 0em 1em;
}
.banner {
  min-height: 194px;
}
.benefts-1 {
  float: none;
  width: 100%;
}
a.read {
  margin-bottom: 2em;
}
.benefts-1 ul {
  margin-bottom: 2em;
}
.portf-1 {
  float: left;
  width: 50%;
  margin: 0.5em 0;
}
a.vew {
  font-size: 0.8125em;
  padding: 0.5em 0.3em 0.3em 0.5em;
  bottom: 0px;
}
.portf {
  padding: 1em 0;
}
.benefts {
  padding: 1em 0 1em;
}
.bglow-left {
  float: none;
  width: 100%;
  padding: 0 1em 0 0;
}
.bglow-right {
  float: none;
  width: 100%;
}
.about-left {
  width: 100%;
  float: none;
  margin-bottom: 1em;
}
.about-right {
  float: none;
  width: 100%;
}
.choose-left {
  width: 100%;
  float: none;
  padding-right: 0em;
  margin: 1em 0;
}
.team-main h3 {
  font-size: 1.5em;
}
.about-main h3, .choose-main h3, .contact-main h3, .services-main h3, .feature-main h3, .price-main h3 {
  font-size: 1.5em;
}
.about {
  padding: 1em 0px 1em;
}
#portfoliolist .portfolio {
  width: 46.75%;
  margin: 0em 0.5em;
}
.grid_box .zoom-icon {
  height: 132px;
}
.portfolio h3 {
  font-size: 1.5em;
}
.services-left {
  padding: 0;
}
.services-left h4 {
  font-size: 1.1em;
  padding-top: 1em;
}
.map iframe {
  width: 100%;
  height: 200px;
}
.contact h2 {
  font-size: 1.5em;
}
.contact h3 {
  font-size: 1.3em;
}
a.b-home {
	padding: 0.6em 2em;
	font-size: 0.875em;
}
.error-404 p {
	font-size: 1em;
}
.error-404 h1 {
	font-size: 5em;
}
.main {
	padding: 6em 0px;
}
.port {
  padding: 2em 0;
}
.head h1 {
  color: #006699;
  font-size: 1.2em;
  margin-top: 10px;;
  padding-bottom: 0.4em;
  border-bottom:1px solid #eb5a20;
  text-transform:uppercase;
  font-weight:bold;
}


}
/*-- responsive-mediaquries --*/
@media(max-width:320px){

.logo {
  float: left;
  width: 40%;
}
.header-top {
  padding: 0.8em;
}
.head-nav span.menu {
  top: 48px;
}
.banner h1 {
  font-size: 1.3em;
}
.b-info {
  width: 100%;
}
a.view {
  font-size: 0.750em;
  padding: 0.5em 2.3em 0.5em 0;
}
i.arrw {
  top: 3px;
  right: -3px;
}
.banner {
  min-height: 133px;
  margin: 1em 0;
       
    width: 100%;     
}
.benefts h3 {
  font-size: 1.1em;
}
.portf h3 {
  font-size: 1.1em;
}
.foot-right img {
  width: 30%;
}
.about-main h3, .choose-main h3, .contact-main h3, .services-main h3, .feature-main h3, .price-main h3 {
  font-size: 1.4em;
}
.about-right h4 {
  font-size: 1.15em;
}
.about-right p {
  height: 40px;
}
.team-main h3 {
  font-size: 1.4em;
}
.team-bottom h4 {
  font-size: 1em;
}
.team-bottom p {
  font-size: 0.875em;
}
.team-left {
  margin: 1em 0;
}
.team {
  padding: 1em 0;
}
.team-top {
  margin-top: 0%;
}
#portfoliolist .portfolio {
  width: 44.5%;
  margin: 0em 0.5em;
}
.grid_box .zoom-icon {
  height: 80px;
}
.portfolio h3 {
  font-size: 1.4em;
}
.services-left h4 {
  font-size: 1em;
  padding-top: 1em;
}
.feature-left ul li a {
  font-size: 0.575em;
}
.services {
  padding: 1em 0px;
}
.feature {
  padding: 1em 0px 1em 0px;
}
.contact h2 {
  font-size: 1.4em;
}
.map iframe {
  width: 100%;
  height: 152px;
}
.contact-left-text {
  padding: 0;
}
.footer {
  background: linear-gradient(#0066cc, #06529e); 
  padding: 1em 0 1em;
}
.head-nav ul {
  top: 6.5em;
}
.map {
  margin-bottom: 1em;
}
.contact-left-text textarea {
  min-height: 8em;
}
.main {
	padding: 4em 0px;
}
.error-404 h1 {
	font-size: 4em;
}
a.b-home {
	font-size: 0.8125em;
}
.port {
  padding: 1em 0;
}
.portf-1 {
  float: left;
  width: 50%;
  margin: 0.2em 0;
  padding: 0 0.2em;
}
.foot-nav li a {
  font-size: 0.7em;
}
.foot-nav li {
  display: inline-block;
  margin: 0em;
}
a.vew {
  right: 3px;
  bottom: 0px;
}
.team-left {
  padding: 0 0.3em;
}
.portfolio {
  padding: 0.2em 0em;
  margin:0 0.2em;
}
.services-top-left {
  padding: 0 0.4em;
}
}



/*** move top **/
#toTop {
	display: none;
	float:right;
	text-decoration: none;
	margin-top:-33px;
	right: 20px;
	overflow: hidden;
	width: 48px;
	height: 48px;
	border: none;
	text-indent: 100%;
	background: url(../images/top-move.png) no-repeat 0px 0px;
}
#toTopHover {
	width: 48px;
	height: 48px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline: none;
}
/*---- //End-wrap----*/


/*--blog-starts--*/
.blog {
  padding: 6em 0;
  margin-left:-15px;
}
span.glyphicon {
  color: #97262a;
}
.pager li > a, .pager li > span {
  border-radius: 15px;
  color: #353a3d;
}
.blog-main p {
	color: #999;
	font-size: 15px;
	margin-top: 5px;
}
.blog-head{
	text-align:center;
}
.blog-top {
  margin-top: -3%;
}
.blog-main p a{
	color: #5d5d5d;
}
.blog-main p a:hover{
	text-decoration:underline;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	color:#999;
}
a.bg {
	color: #97262a;
	font-size: 1.5em;
	font-weight: 400;
	text-decoration: none;
}
.blog-one{
	margin-top:2em;
}
.blog-one img{
	width:100%;
}
.col-md-5.blog-one-left {
  	padding-left: 0;
}
.blog-comments {
  margin-top: 2.5em;
  border-top: 1px solid rgba(153, 153, 153, 0.2);
  padding: 1.3em 0px;
}
.blog-comments ul {
  padding: 0;
}
.b-btn {
	margin-top: 26px;
}
.blog-comments ul li{
	list-style:none;
	display:inline-block;
	margin-right:15px;
}
.b-btn a{
	color: #fff;
	padding: 5px 15px;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	outline: none;
	font-size: 13px;
	background: #97262a;
}
.b-btn a:hover{
	background:#2a2017;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
.blog-main-one {
	background:#fafcfd;
	padding: 20px;
	border-bottom: 1px solid rgba(153, 153, 153, 0.2);
	box-shadow: 0px 0px 5px #767676;
}
.blog-right h3,.blog-right h2{
	color: #97262a;
	font-size: 1.5em;
	font-weight: 400;
}
.blog-right ul{
	padding:0;
	margin-top:1.5em;
}
.blog-right ul li{
	list-style:none;
	margin-bottom:8px;
}
.blog-right ul li a {
	color: #006699;
	font-size: 15px;
}
.blog-right ul li a:hover{
	color:	#97262a;
	margin-left: 10px;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
.posts{
	margin-top:2em;
}
.categories:nth-child(1){
	margin-top:0;
}
.categories{
	margin-top:2em;
}
p.sngl {
	margin-top: 1.5em;
}
.blog-one p {
	color: #999;
	font-size: 15px;
	line-height: 1.6em;
	margin-top: 1em;
}
.blog-one-left p{
	margin-top:0; color: #5d5d5d;
}
.pagination {
	margin: 4% 0 0 0;
}
.blog-comments ul li a, .blog-comments ul li p {
	color: #999;
	font-size: 15px;
	font-weight: 600;
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
}
.blog-comments ul li a:hover{
	color:	#97262a;
	text-decoration: none;
  	transition: 0.5s all;
  	-webkit-transition: 0.5s all;
  	-moz-transition: 0.5s all;
  	-o-transition: 0.5s all;
  	-ms-transition: 0.5s all;
}




.button{
	margin-top:1%;
	line-height:2em;
}
.button a{
        text-decoration: none;
        border-radius:4px;
	font-size:1em;
	color:#CCC;
    border-bottom: 2px solid #CCC;
	background: #4c4c4c;
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #383838 0%, #474747 0%, #282727 0%, #292929 0%, #2c2c2c 0%, #3f3e3e 0%, #292929 51%, #1c1c1c 52%, #111111 100%, #151415 100%, #161616 100%, #151415 100%, #666666 100%, #212121 100%, #1c1c1c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(0%,#383838), color-stop(0%,#474747), color-stop(0%,#282727), color-stop(0%,#292929), color-stop(0%,#2c2c2c), color-stop(0%,#3f3e3e), color-stop(51%,#292929), color-stop(52%,#1c1c1c), color-stop(100%,#111111), color-stop(100%,#151415), color-stop(100%,#161616), color-stop(100%,#151415), color-stop(100%,#666666), color-stop(100%,#212121), color-stop(100%,#1c1c1c));
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#383838 0%,#474747 0%,#282727 0%,#292929 0%,#2c2c2c 0%,#3f3e3e 0%,#292929 51%,#1c1c1c 52%,#111111 100%,#151415 100%,#161616 100%,#151415 100%,#666666 100%,#212121 100%,#1c1c1c 100%);
	background: -o-linear-gradient(top,  #4c4c4c 0%,#383838 0%,#474747 0%,#282727 0%,#292929 0%,#2c2c2c 0%,#3f3e3e 0%,#292929 51%,#1c1c1c 52%,#111111 100%,#151415 100%,#161616 100%,#151415 100%,#666666 100%,#212121 100%,#1c1c1c 100%);
	background: -ms-linear-gradient(top,  #4c4c4c 0%,#383838 0%,#474747 0%,#282727 0%,#292929 0%,#2c2c2c 0%,#3f3e3e 0%,#292929 51%,#1c1c1c 52%,#111111 100%,#151415 100%,#161616 100%,#151415 100%,#666666 100%,#212121 100%,#1c1c1c 100%);
	background: linear-gradient(to bottom,  #4c4c4c 0%,#383838 0%,#474747 0%,#282727 0%,#292929 0%,#2c2c2c 0%,#3f3e3e 0%,#292929 51%,#1c1c1c 52%,#111111 100%,#151415 100%,#161616 100%,#151415 100%,#666666 100%,#212121 100%,#1c1c1c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#1c1c1c',GradientType=0 );
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);  
	padding:8px 15px;
	box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5) inset, 0 1px 1px #202020 inset, 1px 2px 2px -1px rgba(0, 0, 0, 0.3);   
  -moz-box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5) inset, 0 1px 1px #202020 inset, 1px 2px 2px -1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5) inset, 0 1px 1px #202020 inset, 1px 2px 2px -1px rgba(0, 0, 0, 0.3);  
   cursor:pointer;
}
.button a:hover{
	    color:#FFF;
		text-decoration:none;
		}



ul.list11 li {
margin-bottom:10px;
margin-left: -18px;
list-style: none;
margin-top:10px;
} 

ul.list11 li:before {
    content: '\2022';
    color: #eb5a20;
    font-size: 19px;
    display: block;
    position: relative;
    max-width: 0;
    max-height: 0;
    left: -13px;
    top: -2px;
}




.icon-bar {
    position: fixed;
    top: 50%;
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 99999;
	padding: 12px 0 0 0; 
	margin-top:40px;
	box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.3);
}

.icon-bar a {
    display:none;
    text-align: center;
    padding: 8px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
}

.icon-bar a.phone{
    color: white;
	background:#dd4b39;
}
.icon-bar a.phone:hover {
    color: white;
	background:#000000;
}
.icon-bar a.whatsapp  {
    color: white;
	background:#0aad47;
}
.icon-bar a.whatsapp:hover {
    color: white;
	background:#000000;
}
.icon-bar a.facebook  {
    color: white;
	background:#3b5998;
}
.icon-bar a.facebook:hover {
    color: white;
	background:#000000;
}
.icon-bar a.google  {
    color: white;
	background:#dd4b39;
}
.icon-bar a.google:hover {
    color: white;
	background:#000000;
}
.icon-bar a.youtube  {
    color: white;
	background:#bb0000;
}
.icon-bar a.youtube:hover {
    color: white;
	background:#000000;
}
.icon-bar a.tumblr  {
    color: white;
	background:#34526f;
}
.icon-bar a.tumblr:hover {
    color: white;
	background:#000000;
}

.icon-bar a.linkedin  {
    color: white;
	background:#0077B5;
}
.icon-bar a.linkedin:hover {
    color: white;
	background:#000000;
}

.icon-bar a.twitter  {
    color: white;
	background:#38A1F3;
}
.icon-bar a.twitter:hover {
    color: white;
	background:#000000;
}
.icon-bar a.instagram  {
    color: white;
	background:#d1277f;
}
.icon-bar a.instagram:hover {
    color: white;
	background:#000000;
}


.icon-bar a.mailto  {
    color: white;
	background:#3b5998;
}
.icon-bar a.mailto:hover {
    color: white;
	background:#000000;
}

@media only screen and (max-width: 480px) {

.icon-bar a {
    display:block;
    text-align: center;
    padding: 12px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
}
.bglow {
    margin-top:-26px;
}

}


ul.list12 {
margin-top:-12px;
} 

ul.list12 li {
margin-bottom:10px;
margin-left: 20px;
list-style: none;
padding:6px;  display: block;
} 

ul.list12 li:before {
color: #006699;
font-size: 20px;
 display: block;
  position: relative;
  max-width: 0;
  max-height: 0;
  left:-14px;
  top: 0;
}


.img-box {
	-webkit-box-shadow: 0 4px 6px -6px gray;
	   -moz-box-shadow: 0 4px 6px -6px gray;
	        box-shadow: 0 4px 6px -6px gray;
padding: 4px;
background: #FFF;
border:1px solid #CCC;
width: 100%;
margin-top:6px;
margin-bottom:10px;
}

.imgbox {
	-webkit-box-shadow: 0 4px 6px -6px gray;
	   -moz-box-shadow: 0 4px 6px -6px gray;
	        box-shadow: 0 4px 6px -6px gray;
padding: 4px;
background: #FFF;
border:1px solid #CCC;
margin-top:6px;
margin-bottom:10px;
}




li.sidebar {
   margin-bottom:-2px;
   border-bottom: 1px dotted #CCC
}

li.sidebartop {
   margin-top: 10px;
   margin-bottom:-2px;
   border-bottom: 1px dotted #CCC
}

li.sidebar img {
width:12px;
margin-right:8px; 
}

li.sidebartop img {
width:12px;
margin-right:8px; 
}

.icon-bar {
    position: fixed;
    top: 50%;
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 99999;
	padding: 12px 0 0 0; 
	margin-top:40px;
	box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.3);
}

.icon-bar a {
    display:none;
    text-align: center;
    padding: 8px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
}

.heading-title {
    color: #FFF;
    padding: 10px 8px;
    width:100%;
    background: #f1794a;
    margin: -4px 0 4px 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
   font-family: 'PT Sans', sans-serif;
    border-radius: 8px 8px 0 0;
	text-align:center;
	border-bottom:2px solid #c55529;
}

.txt-box {
	-webkit-box-shadow: 0 4px 6px -6px gray;
	   -moz-box-shadow: 0 4px 6px -6px gray;
	        box-shadow: 0 4px 6px -6px gray;
padding: 4px;
background: #fbf8f6;
border:1px solid #eb5a20;
width: 100%;
margin-top:6px;
margin-bottom:10px;
border-radius: 0px 0px 10px 10px;
}

.head-title {
    color: #FFF;
    padding: 10px 8px;
    width:100%;
    background: #255220;
    margin: -4px 0 4px 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
   font-family: 'PT Sans', sans-serif;
    border-radius: 8px 8px 0 0;
	text-align:center;
	border-bottom:2px solid #f08e67;
}

.txtbox {
	-webkit-box-shadow: 0 4px 6px -6px gray;
	   -moz-box-shadow: 0 4px 6px -6px gray;
	        box-shadow: 0 4px 6px -6px gray;
padding: 4px;
background: #FFF;
border:1px solid #006699;
border-top:none;
width: 100%;
margin-top:6px;
margin-bottom:10px;
border-radius: 0px 0px 10px 10px;
	box-shadow: 0px 4px 0px 0px rgba(0,0,0,0.2);
}

.txt-box ul li a strong {
color:#333;
}

@media only screen and (max-width: 480px) {
.logo {
    float: none;
    width: 100%;
    text-align: center;
    /* height: 160px; */
	margin-bottom:0px;
}
.icon-bar a {
    display: block;
    text-align: center;
    padding: 12px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
}
.footer {
background: linear-gradient(#268dac, #16569c);
    padding: 1em 0 1em;
}
.accordion .bottom-arrow {
    display: none;
}
.tab11 .tab22 {
width:100%; float:none;
}
.tab11 .tab22 img {
width:99%;
}
}

.accordionSubContainer p {
text-align: justify;
}


.tab11 {
width:100%; float:left;
}

.tab22 {
width:33.3%; float:left;
}

.tab22 img{
width:90%;
}